Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 19:17:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation please cancel my order                    Bot:  Hi again! Bot:  Please enter your name Customer:  please cancel my order Bot:  Hi Please Cancel My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644383597 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:05 PM, 27th Mar                     please cancel my order                    Ok           11:05 PM, 27th Mar                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:05 PM, 27th Mar                     please cancel my order                    Hi I want to know why my order has taken so long even though it was click and collect           11:06 PM, 27th Mar                     please cancel my order                    I placed the order in March 22nd and I was told I would receive by maximum Wednesday., 24th March           11:06 PM, 27th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:06 PM, 27th Mar                     please cancel my order                    This is TOO long. I no longer what this product, please cancel it           11:07 PM, 27th Mar                     please cancel my order                    And issue me a refund           11:07 PM, 27th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           11:07 PM, 27th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:07 PM, 27th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:08 PM, 27th Mar                     please cancel my order                    If it’s okay, please cancel it as I no longer want the items           11:08 PM, 27th Mar                     please cancel my order                    Since it took to long, I got it from somewhere else           11:08 PM, 27th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:14 PM, 27th Mar                   Hamza                   Is there anything else I can help you?            11:14 PM, 27th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312789